<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.039001464844</MDI>
      <MDI key="STATISTICS_MEAN">18.365231098086</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.4230000972748</MDI>
      <MDI key="STATISTICS_STDDEV">6.9112934179619</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
